<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="Information about the two distinct findings regarding GHGs, including the final rule, response to comments, and resources." />
<meta name="DC.title" content="Endangerment and Cause or Contribute Findings for Greenhouse Gases under the Section 202(a) of the Clean Air Act" />
<!--googleoff: snippet--><meta name="keywords" content="PFCs, HFCs, perfluorocarbons, hydrofluorocarbons, massachusetts vs EPA, technical support document, EPA-HQ-OAR-2009-0171" />
<link rel="canonical" href="/climatechangeisreal/climatechange/endangerment-and-cause-or-contribute-findings-greenhouse-gases-under-section-202a" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/endangerment-and-cause-or-contribute-findings-greenhouse-gases-under-section-202a" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-08-05" />
<meta name="DC.date.modified" content="2017-01-19" />
<meta name="DC.date.reviewed" content="2020-01-19" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Endangerment and Cause or Contribute Findings for Greenhouse Gases under the Section 202(a) of the Clean Air Act | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156711 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Endangerment and Cause or Contribute Findings for Greenhouse Gases under the Section 202(a) of the Clean Air Act</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Resources and Tools</h2>

	<div class="pane-content">
		<ul><li><a href="#Findings">Findings</a></li>
			<li><a href="#tsd">Technical Support Document</a></li>
			<li><a href="#Response">Response to Comment Documents</a></li>
			<li><a href="https://yosemite.epa.gov/opa/admpress.nsf/0/08D11A451131BCA585257685005BF252">Press Release</a></li>
			<li><a href="#Resources">Resources</a>
				<ul><li><a href="/climatechangeisreal/climatechange/legal-basis-greenhouse-gas-endangerment-finding">Legal Basis</a></li>
					<li><a href="/climatechangeisreal/climatechange/greenhouse-gas-endangerment-finding-health-effects">Health Effects</a></li>
					<li><a href="/climatechangeisreal/climatechange/environmental-and-welfare-effects">Environmental and Welfare Effects</a></li>
					<li><a href="/climatechangeisreal/climatechange/climate-change-effects">Climate Change Facts</a></li>
					<li><a href="/climatechangeisreal/climatechange/light-duty-vehicle-program">Light Duty Vehicle Program</a></li>
					<li><a href="/climatechangeisreal/climatechange/greenhouse-gas-endangerment-finding-timeline">Timeline</a></li>
				</ul></li>
			<li><a href="/climatechangeisreal/climatechange/denial-petitions-reconsideration-endangerment-and-cause-or-contribute-findings">Denial of Petitions for Reconsideration of the Endangerment and Cause or Contribute Findings</a></li>
			<li><a href="/climatechangeisreal/climatechange/us-court-appeals-dc-circuit-upholds-epas-action-reduce-greenhouse-gases-under-clean">June 26, 2012 Greenhouse Gas Court Decision</a></li>
			<li><a href="/climatechangeisreal/climatechange/frequently-asked-questions-about-greenhouse-gas-endangerment-finding">Frequently Asked Questions </a></li>
		</ul></div>

	<p> <br /><span class="disclaimer pdf">You will need Adobe Reader to view some of the files on this page. See <a href="/climatechangeisreal/home/pdf-files">EPA’s About PDF page</a> to learn more.</span></p>
</div>

<h3>On This Page:</h3>

<ul><li><a href="#Action">Action</a></li>
	<li><a href="#Findings">Findings</a></li>
	<li><a href="#Response">Response to Comments</a></li>
	<li><a href="#Resources">Resources</a></li>
	<li><a href="#Petitions">Denial of Petitions for Reconsideration</a></li>
	<li><a href="#Background">Background</a></li>
</ul><hr /><h2><a name="Action" id="Action"></a>Action</h2>

<p>On December 7, 2009, the Administrator signed two distinct findings regarding greenhouse gases under section 202(a) of the Clean Air Act:</p>

<ul><li><strong>Endangerment Finding:</strong> The Administrator finds that the current and projected concentrations of the six key well-mixed greenhouse gases<span>—</span>carbon dioxide (CO2), methane (CH4), nitrous oxide (N2O), hydrofluorocarbons (HFCs), perfluorocarbons (PFCs), and sulfur hexafluoride (SF6)<span>—</span>in the atmosphere threaten the public health and welfare of current and future generations.</li>
	<li><strong>Cause or Contribute Finding: </strong>The Administrator finds that the combined emissions of these well-mixed greenhouse gases from new motor vehicles and new motor vehicle engines contribute to the greenhouse gas pollution which threatens public health and welfare.</li>
</ul><p>These findings do not themselves impose any requirements on industry or other entities. However, this action was a prerequisite for implementing greenhouse gas emissions standards for vehicles. In collaboration with the National Highway Traffic Safety Administration, EPA finalized emission standards for <a href="/climatechangeisreal/otaq/climate/regulations.htm#1-1">light-duty vehicles</a> (2012-2016 model years) in May of 2010 and <a href="/climatechangeisreal/otaq/climate/regulations.htm#1-2">heavy-duty vehicles</a> (2014-2018 model years) in August of 2011.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><strong><a name="Findings" id="Findings"></a>Findings</strong></h2>

<p>These findings were signed by the Administrator on December 7, 2009. On December 15, 2009, the final findings were published in the <em>Federal Register</em> (<a href="http://www.regulations.gov/">www.regulations.gov</a>) under Docket ID No. EPA-HQ-OAR-2009-0171. The final rule was effective January 14, 2010.</p>

<ul><li><a href="/climatechangeisreal/climatechange/endangerment-and-cause-or-contribute-findings-greenhouse-gases-under-clean-air-act-5">Endangerment and Cause or Contribute Findings for Greenhouse Gases under the Clean Air Act</a></li>
</ul><p><a name="tsd" id="tsd"></a>Scientific and technical information summarized to support the Endangerment and Cause or Contribute Findings for Greenhouse Gases under the Clean Air Act can be found here:</p>

<ul><li><a href="/climatechangeisreal/climatechange/technical-support-document-findings">Technical Support Document for the Findings</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><strong><a name="Response" id="Response"></a>Response to Comments</strong></h2>

<p>EPA's response to public comments received on the Proposed Findings and accompanying Technical Support Document may be found <a href="/climatechangeisreal/climatechange/epas-response-public-comments-proposed-endangerment-and-cause-or-contribute-findings">here</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Resources" id="Resources"></a>Resources</h2>

<ul><li><a href="https://yosemite.epa.gov/opa/admpress.nsf/0/08D11A451131BCA585257685005BF252">Press Release</a></li>
	<li>Press Kit
		<ul><li><a href="/climatechangeisreal/climatechange/legal-basis-greenhouse-gas-endangerment-finding">Legal Basis (Trasfondo legal)</a></li>
			<li><a href="/climatechangeisreal/climatechange/greenhouse-gas-endangerment-finding-health-effects">Health Effects (Efectos a la salud)</a></li>
			<li><a href="/climatechangeisreal/climatechange/environmental-and-welfare-effects">Environmental and Welfare Effects (Efectos medioambientales)</a></li>
			<li><a href="/climatechangeisreal/climatechange/climate-change-effects">Climate Change Facts (Datos sobre el cambio climatico)</a></li>
			<li><a href="/climatechangeisreal/climatechange/light-duty-vehicle-program">Light Duty Vehicle Program</a></li>
			<li><a href="/climatechangeisreal/climatechange/greenhouse-gas-endangerment-finding-timeline">Timeline</a></li>
		</ul></li>
	<li><a href="/climatechangeisreal/climatechange/frequently-asked-questions-about-greenhouse-gas-endangerment-finding">Frequently Asked Questions</a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Petitions" id="Petitions"></a>Denial of Petitions for Reconsideration</h2>

<p>EPA denied <a href="/climatechangeisreal/climatechange/denial-petitions-reconsideration-endangerment-and-cause-or-contribute-findings">ten Petitions for Reconsideration of the Endangerment and Cause or Contribute Findings</a> on July 29, 2010.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Background" id="Background"></a>Background</h2>

<p>On April 2, 2007, in <em>Massachusetts v. EPA</em>, 549 U.S. 497 (2007), the Supreme Court found that greenhouse gases are air pollutants covered by the Clean Air Act. The Court held that the Administrator must determine whether or not emissions of greenhouse gases from new motor vehicles cause or contribute to air pollution which may reasonably be anticipated to endanger public health or welfare, or whether the science is too uncertain to make a reasoned decision. In making these decisions, the Administrator is required to follow the language of section 202(a) of the Clean Air Act. The Supreme Court decision resulted from a petition for rulemaking under section 202(a) filed by more than a dozen environmental, renewable energy, and other organizations.</p>

<p>On April 17, 2009, the Administrator signed proposed endangerment and cause or contribute findings for greenhouse gases under Section 202(a) of the Clean Air Act. EPA held a 60-day public comment period, which ended June 23, 2009, and received over 380,000 public comments. These included both written comments as well as testimony at two public hearings in Arlington, Virginia and Seattle, Washington. EPA carefully reviewed, considered, and incorporated public comments and has now issued these final Findings.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished active-trail menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:06:24 -->